/*

A Six Apart theme adapted for Movable Type default templates 
name: Professional Black  
designer: Jim Ramsey 
designer_url: http://www.jimramsey.net/ 
layouts: layout-wm

*/


/* Default ==================================================================== */

/* Global */
body {
    /*font: normal 13px arial, helvetica, hirakakupro-w3, osaka, "ms pgothic", sans-serif;*/
	font-family: "meiryo" ,"ヒラギノ角ゴ Pro W3", Osaka, "ＭＳ Ｐゴシック";
	font-size: 10px;
	font-weight: normal;
}
* {

}

/* Header */
#header {
    
}

#header-inner {
    position: relative;
}

#header-name {
    margin-bottom: 0;
	text-align: right;
	/*margin: 5px 0 1px 0;*/
	margin: 0;
}

#header-description {
    display: none;
}

#header a {
    text-decoration: none;
}

#header a:hover {
    text-decoration: underline;
}

/* Bread Crumbs Nav */
#breadcrumbs-content { 
    /*font-size: 95%;*/
    line-height: 1.3;
}

#breadcrumbs-content .current { 
    color: #000;
}

/* Blog Header */
#blog-name { 
    margin-bottom: 0;
    padding: 0 10px;
    font-size: 10px;
	line-height: 12px;
}

#blog-name a { 
	color: #000;
}

#blog-description {
	display: none;
    margin-top: 5px;
    padding: 0 20px;
    color: #fff;
}

/* Content */
.entry-title {
    font-size: 14px;
	line-height: 24px;
	padding: 0 12px;
	color: #000;
	font-weight: bold;
	margin: 0;
}

.entry-title a {
    text-decoration: none;
	font-weight: bold;
	color: #000;
}

.asset-name a {
    text-decoration: none;
}

.asset-name a:hover {
    text-decoration: underline;
}

.asset-content {
	margin: 0 !important;
}

.asset-body {
    margin: 0 20px;
	color: #000;
	/*padding: 5px 10px;*/
	/*width: 556px;*/
	/*border-top: 1px dotted #777;*/
}

.asset-body a {
	color: #000;
}

.asset-more-link {
    font-weight: bold;
}

.asset-meta {
    /*border-top: 1px solid #ccc;*/
}

.asset-footer a,
.comment-footer a {
    font-weight: normal;
}

.content-nav {
    margin: 0;
}

.content-nav a {
    color: #777;
}

h1#page-title.archive-title, 
h1#page-title.search-results-header  {
    margin: 0 10px 5px;
	padding-top: 10px;
    border-bottom: 1px dotted #ccc;
    font-weight: bold;
    font-size: 10px;
}

.trackbacks-info,
.trackback-content,
.comment-content,
.comments-open-content,
.comments-closed {
    margin: 5px 0;
}


.trackbacks-info p{
	border: 1px solid #ccc;
    border-top: 1px solid #aaa;
    border-left: 1px solid #aaa;
	background-color: #f6f6f6;
	padding: 4px 3px;
}

.widget-header,
.trackbacks-header,
.comments-header,
.comments-open-header,
.archive-header,
.search-form-header,
.search-results-header {
    margin: 0;
    padding: 5px 0;
    font-weight: bold;
}

.search-results-header {
    margin-bottom: .25em;
}

.asset-more-link,
.asset-meta,
.comment-footer,
.trackback-footer,
.typelist-thumbnailed {
    
}

/* Utility */
.widget-header,
.trackbacks-header,
.comments-header,
.comments-open-header,
.archive-header,
.search-form-header,
.search-results-header {
    /* ie win (5, 5.5, 6) bugfix */
    p\osition: relative;
    width: 100%;
    w\idth: auto;
}

/* Global ----------------------------------------------------------------- */
body {
    color: #000;  
    background-color: #fff; 
}

a {
	color: #000;
    text-decoration: underline;
}

a:hover {
    text-decoration: underline !important;
	color: #999;
}

/* Layout ----------------------------------------------------------------- */
#container-inner,
#content {
    /*background-color: #000;*/
}

#header-inner, #content-inner, #footer-inner {
    padding-top: 0;
    padding-bottom: 0;
}

#header-inner, #beta-inner, #gamma-inner {
    padding-right: 0;
    padding-left: 0;
}

#content { 
    margin-top: 0;
	/*margin-bottom: 2px;*/
}

#container-inner {
    width: 100%;
    margin-right: 0;
    margin-left: 0;
}

#header-inner,
#main-navigation-inner,
#content-inner,
#footer-inner {
    position: relative;
    width: 820px;
    margin: 0 auto;
}

/* Header ----------------------------------------------------------------- */
#header { 

}

#header a {
    color: #fff;
}

#header-content {
	width: 820px; 
}

#header-name {
    color: #fff; 
    font-size: 18px;
    /*margin-bottom: 5px;*/
}

#header-description {
    color: #777;
    font-size: 12px;  
}

#header-content span{
    display: none;
}

#header-content {
    text-indent: -9999px;
}

/* Search ---------------------------------------------------------------- */
.widget-search {
    float: right;
    width: 300px;
    position: absolute;
    top: 2px;
    right: 0;
    text-align: right;
}

.widget-search h3 {
    display: none;
}

#search {
    border: 1px solid #ccc;
    border-top: 1px solid #aaa;
    border-left: 1px solid #aaa;
    padding: 1px;
}

#search-submit {
    border: 1px solid #75120e;
    border-top: 1px solid #b25c59;
    border-left: 1px solid #b25c59;
    background: #921712;
    color: #fff;
    padding: 0px 5px 1px 5px;
    font-size: 11px;
}

/* Main Navigation ----------------------------------------------------------------- */
#main-navigation {
    background: url(../img/simple_menu_bg.jpg) no-repeat 0 0;
	width: 860px;
    height: 32px;
	margin: 0 auto 5px;
    /*text-indent: -9999px;*/
}

#main-navigation-inner {
    position: relative;
}

#main-navigation ul {
	margin: 0;
    padding: 0;
    list-style: none;
	height: 32px;
}

#main-navigation ul li {
    float: left;
	height: 28px;
    padding-top: 2px;
}

#main-navigation ul li a {
    display: block;
    text-decoration: none;
	padding: 0;
	height: 28px;
	line-height: 28px;
	text-indent: -9999px;
	border: none;
}

/* Navigation Buttons */
/* home */
#main-navigation ul li#main-navi-home a{
    width: 72px;
    background: url(../img/main_menu_button.png) no-repeat left top;
}

#main-navigation ul li#main-navi-home a:hover{
    background-position: left -28px;
}
/* profile */
#main-navigation ul li#main-navi-profile a{
    width: 78px;
    background: url(../img/main_menu_button.png) no-repeat -72px top;
}

#main-navigation ul li.on#main-navi-profile a,
#main-navigation ul li#main-navi-profile a:hover{
	background-position: -72px -28px;
}
/* discography */
#main-navigation ul li#main-navi-disco a{
    width: 128px;
    background: url(../img/main_menu_button.png) no-repeat -150px top;
}

#main-navigation ul li.on#main-navi-disco a,
#main-navigation ul li#main-navi-disco a:hover{
    background-position: -150px -28px;
}
/* blog */
#main-navigation ul li#main-navi-blog a{
    width: 63px;
    background: url(../img/main_menu_button.png) no-repeat -278px top;
}

#main-navigation ul li.on#main-navi-blog a,
#main-navigation ul li#main-navi-blog a:hover{
    background-position: -278px -28px;
}
/* contact */
#main-navigation ul li#main-navi-contact a{
    width: 90px;
    background: url(../img/main_menu_button.png) no-repeat -341px top;
}

#main-navigation ul li.on#main-navi-contact a,
#main-navigation ul li#main-navi-contact a:hover{
    background-position: -341px -28px;
}

/* Search on Main Navigation */
#main-navigation .widget-content {
    margin: 0;
	padding: 2px 5px;
	height: 28px;
}

#main-navigation .widget-content input {
    font-size: 12px;
    padding: 1px 2px 0px;
}


#main-navigation #search {
    font-size: 12px;
    padding: 3px 4px;
	width: 70%;
}

/* Home Main Navigation */
.main-index #main-navigation {
    background: url(../img/main_photo_ver02.jpg) no-repeat 0 0;
    height: 330px;
	overflow: hidden;
}
/* twitter icon */
.main-index #main-navigation #twitter-link {
    margin: 230px 8px 5px 788px;
}

.main-index #main-navigation #twitter-link a{
    display: block;
    overflow: hidden;
    width: 64px;
	height: 64px;
}
/* * for IE6 */
* html #twitter-link a{
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader
(src=http://avaivartika.jp//common/img/icon_twitter_64alpha.png);
}
* html #twitter-link a img{
    display:none;
}

/* Sign In ---------------------------------------------------------------- */
#header .widget-sign-in {
    display: none;
    position: absolute;
    right: 15px;
    top: 5px;
    text-align: center;
    color: #777;
    margin: 0;
    padding: 0;
}

#header .widget-sign-in .widget-header {
    display: none;
}

#header .widget-sign-in .widget-content {
    background-color: #000;
    margin: 0;
    padding: 5px 15px 10px 15px;
    float: right;
    overflow: hidden;
}

#header .widget-sign-in a {
    color: #777;
    text-decoration: underline !important;
}
#header .widget-sign-in a:hover {
    color: #fff;
}

/* Breadcrumbs ----------------------------------------------------------------- */
#breadcrumbs {
    display: none;
}


#breadcrumbs-inner { 
    width: 940px;
    margin: 15px auto 0;
}

#breadcrumbs-content { 
    padding: 0 0 0 20px;
}

#breadcrumbs ul, #breadcrumbs li {
    margin: 0;
    display: inline;
    list-style: none;
}

#breadcrumbs li, 
#breadcrumbs li ul { 
    padding: 0;
}

#breadcrumbs ul li a {
    margin-right: 0.75em;
}

/* Blog Header ----------------------------------------------------------------- */
#blog-header{
    display: none;
}

#blog-header-inner {
	width: 860px;
    margin: 0 auto 10px;
}

#blog-header-content { 
    margin: 0;
    padding: 98px 0 6px;
	color: #000;
	text-align: right;
	/*
    -moz-border-radius: 3px;
    -khtml-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;    
    background-color: #333;
	*/
}

/* Content ---------------------------------------------------------------- */
#content {
    line-height: 1.5;
}

.asset-name,
.asset-name a,
.archive-title {
    
}

.comment-footer,
.comment-footer a,
.trackback-footer {
    
}

.asset-header {
    padding-top: 5px;
	margin: 0;
}

.asset-footer {
	margin: 0;
	padding: 0;
	line-height: 1.3;
	padding-bottom: 4px;
}

.comments-header,
.comments-open-header,
.trackbacks-header,
.archive-header,
.search-form-header,
.search-results-header {
    color: #fafafa;
}

.asset-name a {
    
}

.asset-name {

}

.entry-asset{
    margin-bottom: 12px;
}

.entry-asset .asset-meta {
    color: #777;
    border-top: 1px dotted #999;

    padding: 5px 0;
	text-align: right;
	margin: 0 10px;
	/*width: 576px;*/
}

.asset-meta a{
    color: #777;
}

.entry-asset .byline {
    /*float: left;*/
}
.entry-asset .asset-comments,
.entry-asset .asset-trackbacks {
    float: right;
    margin-left: 10px;
}
.entry-asset .asset-comments a,
.entry-asset .asset-trackbacks a {
    display: block;
    float: left;
    padding-left: 18px;
}
.entry-asset .asset-comments a {
    background: url(icon-comment.gif) no-repeat 2px 50%;
}
.entry-asset .asset-trackbacks a {
    background: url(icon-trackback.gif) no-repeat 0 50%;
}

.archive li {
    margin-bottom: 5px;
}

#group-nav-inner {
    position: relative;
    width: 900px;
    margin: 0 auto;
}

h1#page-title {
    font-size: 10px;
	font-weight: bold;
}

.mt-main-index h1#page-title {
    font-size: 10px;
    margin-bottom: .5em;
}

#homepage-image {
	width: 860px;
    height: 355px;
	
    background: url(../img/main_photo.jpg) no-repeat 0 0;
	
    overflow: hidden;
    text-indent: -9999px;
	margin: 0 0 5px 0px;
}

#alpha .comments .even {
    background-color: #f8fdff;
	border-color: #aaa #ccc #ccc #aaa;
    border-right: 1px solid #ccc;
    border-style: solid;
    border-width: 1px;
}

#alpha .comments .odd {
    background-color: #f6f6f6;
	border-color: #aaa #ccc #ccc #aaa;
    border-right: 1px solid #ccc;
    border-style: solid;
    border-width: 1px;
}

.comment {
    background: #f6f6f6;
    padding: 0 10px 0;
    margin-bottom: 10px;
}

.comment-header {
    font-weight: bold;
}

h2.comments-header,
h2.comments-open-header,
h2.trackbacks-header {
    height: 20px;
    background: url(../img/header-arrow-wide485.gif) no-repeat 0 0;
    font-weight: bold;
    border: none;
    padding: 0;
    line-height: 20px;
    text-transform: uppercase;
    margin-bottom: 5px;
	width: 485px;
	text-indent: 20px;
}
.layout-wtt h2.comments-header,
.layout-wtt h2.comments-open-header,
.layout-wtt h2.trackbacks-header {
    background: url(header-arrow-wide520.gif) no-repeat 0 0;
}

#main-navigation .search-options {
    display: none;
}

.widget-recent-comments ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.widget-recent-comments ul li {
    padding: 0 0 0 18px;
    margin: 0 0 6px 0;
    background: url(../img/comment.png) no-repeat 0 0;
}

.widget-recent-entries dl {

}

.widget-recent-entries dl dt {
    font-size: 18px;
}

.widget-recent-entries dl dd {
    margin-bottom: 3px;
}

.widget-recent-entries dl dd.entry-meta {
    margin-bottom: 10px;
    color: #777;
    border-bottom: 1px dotted #ccc;
    padding-bottom: 10px;
}

.widget-recent-assets .item { 
    width: 42px;
    margin: 0 2px 8px;
}

.widget-recent-assets .item img { 
    border: 1px solid #ccc;
}

.userpic {
    float: left;
    position: relative;
    width: 50px;
    height: 50px;
    overflow: hidden;
    margin: 0 10px 0 0;
    padding: 0;
    border: 1px solid #fff;
}

.auth-icon {
    position: absolute;
    bottom: 0;
    left: 0;
}

.comment-header {
    color: #777;
    margin: 0 0 5px 0;
    padding: 0;
    font-weight: normal;
}

.comment-content {
    clear: none;
    margin: 0 0 5px 0;
    padding: 0;
}

.admin-edit-link {
    text-align: center;
    /*font-family: verdana;*/
    margin-top: 10px;
}

.admin-edit-link a {
    border: 1px solid #ccc;
    background: #eee;
    padding: 5px 10px;
}

/* Widget ----------------------------------------------------------------- */
.widget-header {
    /*margin-left: 15px;*/
}


.widget-header {
    height: 22px;
    /*margin-bottom: 8px;*/
	margin: 0 15px 8px;
    background: url(../img/wigget_header.gif) no-repeat 0 0;
    color: #333;
    font-weight: bold;
    border: none;
    padding: 0;
	
    line-height: 20px;
    /*text-transform: uppercase;*/
	width: 250px;
}

.widget-header a {
    color: #333;
    font-weight: bold;
}

.widget-header a:hover {
    text-decoration: underline;
}

.layout-wm .widget-header {
	background: url(../img/wigget_header.gif) no-repeat 0 0;
	
}

#content .widget-powered .widget-content {
    margin-top: 15px;
    margin-bottom: 15px;
    border: 1px solid #ddd;
    background-color: #f8f8f8;
} 

.widget-content {
    margin: 0 15px 20px 25px;
    /*margin-left: 25px;
    margin-top: 5px;
    margin-bottom: 20px;*/
}

#twitter-widget {
    margin-left: 15px;
	/*margin-bottom: 0;*/
}



.widget-content .yearlyList {
    cursor: pointer;
	text-decoration: underline;
	line-height: 20px;
}

.widget-content .monthlyList {
    margin-left: 15px;
}

/* * for IE6 */

* html #twitter-link a{
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader
(src=http://avaivartika.jp/common/img/icon_twitter_64alpha.png);
}
* html #twitter-link a img{
    display:none;
}


#socialicon-widget {
    margin-left: 11px;
	/*margin-bottom: 0;*/
}


/* "Powered By" Widget */
.widget-powered .widget-content {
    padding: 10px;
    text-align: center;
}

/* Calendar Widget */
.widget-calendar .widget-content table {
    /*font-size: 10px;*/
}

/* Footer Widgets */
#footer .widget,
#footer .widget-content {
    margin: 0;
    padding: 0;
}

#footer .widget-footer-links {
    width: 50%;
}

#footer .widget-powered {
    float: right;
    width: 157px;
    text-align: right;
    clear: none;
}

#footer .widget-powered .widget-content {
    margin: 0;
    padding: 0;
    text-align: left;
}

#footer .widget-powered .widget-content span {
    display: block;
    overflow: hidden;
    text-indent: -9999px;
}

#footer .widget-powered .widget-content span a {
    display: block;
    float: right;
    height: 41px;
    width: 158px;
    overflow: hidden;
    text-indent: -9999px;
    background: url(powered-by-mt-logo.gif) no-repeat 0 0;
}

/* Footer ----------------------------------------------------------------- */
#footer { 
	color: #ddd;
}

#footer-inner {
    background: url(../img/footer.gif) no-repeat top left;

}

#footer a {
}

#footer .widget-header {
    display: none;
}

#footer-content a {
color: #777;
}

#footer-content {
    margin: 100px auto 20px;
	color: #777;
	line-height: 12px;
	text-align: center;
}

#footer-content ul {
    list-style: none;
    margin: 0;
    padding: 12px 0 0 0;
    float: left;
}

#footer-content ul li {
    float: left;
    margin: 0;
    padding: 0;
}

/* Utilities -------------------------------------------------------------- */
#header:after,
#header-inner:after,
#content:after,
#alpha-inner:after,
#beta-inner:after,
#gamma-inner:after,
#main-navigation:after,
.entry-asset .asset-meta:after,
.comment:after,
#footer-content:after,
#footer:after {
    content: " ";
    display: block;
    visibility: hidden;
    clear: both;
    height: 0.1px;
    /*font-size: 0.1em;*/
    line-height: 0;
}

#header-inner,
#content-inner,
#footer-inner,
#main-navigation,
.entry-asset .asset-meta,
.comment,
#footer-content,
.asset-body {
    height: 1%;
}

/* Custom Styles ==================================================================== */

/* Forms ---------------------------------------------------------------------------- */
input, input.text, textarea {
    font-size: 12px !important;
	font-family: "meiryo" ,"ヒラギノ角ゴ Pro W3", Osaka, "ＭＳ Ｐゴシック" !important;
    
	border: 1px solid #ccc;
    border-top: 1px solid #aaa;
    border-left: 1px solid #aaa;
    
	padding: 3px 4px;
    background-color: #f6f6f6;
}

input[type="radio"],
input[type="checkbox"] {
	border: none;
	vertical-align:middle;
	margin-right: 2px;

}

select {
    /*font-size: 12px !important;*/
	/*font-family: "meiryo" ,"ヒラギノ角ゴ Pro W3", Osaka, "ＭＳ Ｐゴシック" !important;*/
    border: 1px solid #ccc;
    border-top: 1px solid #aaa;
    border-left: 1px solid #aaa;
    background-color: #f6f6f6;
}

/* Shadow Block Assets */
.shadow-block-top {
    height: 5px;
	line-height: 5px;
	background: url(../img/entry_bg_top.png) no-repeat top left;
}

.shadow-block-middle  {
	background: url(../img/entry_bg_middle.png) repeat-y;
}

.shadow-block-bottom {
    height: 5px;
	line-height: 5px;
	background: url(../img/entry_bg_bottom.png) no-repeat left bottom;
}


/* Blog ------------------------------------------------------------------- */
.blog-index #content-inner,
.archive-index #content-inner,
.archive-listing #content-inner,
.entry-archive #content-inner,
.comment-preview #content-inner,
.category-archive #content-inner{
    background: url(../img/bg.gif) repeat-y;
}


.blog-index #beta-inner,
.archive-index #beta-inner,
.archive-listing #beta-inner,
.entry-archive #beta-inner,
.comment-preview #beta-inner,
.category-archive #beta-inner{
    margin-top: 9px;
}


.blog-index .entry-asset {
    /*padding-left: 10px;*/

}


.search-results #content,
.blog-index #content{

	/*background: #000 ;*/
}

.search-results .asset-content,
.archive-listing .asset-content,
.comment-preview .asset-content,
.blog-index .asset-content {
	background: url(../img/entry_bg_middle.png) repeat-y;

}

.search-results .asset-header,
.archive-listing .asset-header,
.blog-index .asset-header,
.archive-index .asset-header,
.entry-archive .asset-header,
.category-archive  .asset-header{
    /*padding: 5px 50px 5px 20px;*/
	/*padding: 0 10px;*/
	margin: 0;
	/*margin-left: 10px;*/
	line-height: 30px;
}

.search-results .asset-footer,
.archive-index .asset-footer,
.entry-archive .asset-footer,
.comment-preview .asset-footer,
.archive-listing .asset-footer,
.blog-index .asset-footer {
	margin: 0;
	/*background: url(../img/entry_bg_bottom.png) no-repeat bottom left;*/
	padding: 0;
	line-height: 1.3;
	padding-bottom: 4px;
}




.search-results .entry-title,
.archive-listing .entry-title,
.archive-index .entry-title,
.comment-preview .entry-title,
.entry-archive .entry-title,
.blog-index .entry-title {
	background: url(../img/entry_title.gif) no-repeat center left;
    font-size: 10px;
	line-height: 30px;
	padding: 0;
	color: #000;
	font-weight: bold;
	margin: 0 10px;
	text-indent: 20px;
}

.search-results .entry-title a,
.blog-index .entry-title a {
    text-decoration: none;
	font-weight: bold;
	color: #000;
}


.blog-index .asset-name {

}

.search-results .asset-name a,
.blog-index .asset-name a {
    text-decoration: none;
}

.search-results .asset-name a:hover,
.blog-index .asset-name a:hover {
    text-decoration: underline;
}

.search-results .asset-content,
.blog-index .asset-content {
    /*margin: 5px 0;*/
	margin: 0 !important;
}

.search-results .asset-body,
.archive-index .asset-body,
.entry-archive .asset-body,
.comment-preview .asset-body,
.archive-listing .asset-body,
.blog-index .asset-body {
    margin: 0 25px 0 15px;
	color: #000;
	padding: 10px 10px;
	
	background-color: #e6e6e6;
	/*width: 556px;*/
	/*border-top: 1px dotted #777;*/
}

.search-results .asset-body a,
.blog-index .asset-body a {
	color: #000;
}

.search-results .asset-more-link,
.blog-index .asset-more-link {
    font-weight: bold;
}

.search-results .entry-asset .asset-meta,
.archive-listing .entry-asset .asset-meta,
.entry-archive .entry-asset .asset-meta,
.blog-index .entry-asset .asset-meta {

    border-top: 1px dotted #999;
    padding: 5px 0;
	background-color: #e6e6e6;

	
	color: #777;

    margin: 0 25px 0 15px;
	color: #000;
	padding: 3px 10px;
	
	text-align: right;
	/*width: 576px;*/
}

.search-results .entry-asset,
.archive-listing .entry-asset,
.entry-archive .entry-asset,
.blog-index .entry-asset{
    margin-bottom: 6px;
	
	/*background: #f7f7f7 url(../img/blog_bg.png) repeat;*/
	
	-moz-border-radius: 4px;
    -khtml-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px; 
}



.search-results .widget-header,
.archive-index .widget-header,
.archive-listing .widget-header,
.entry-archive .widget-header,
.comment-preview .widget-header,
.blog-index .widget-header {
	background: url(../img/mark.gif) no-repeat 0 0;
	line-height: 30px;
	text-indent: 35px;
	/*padding-left: 35px;*/
	height: 30px;
}



.search-results .entry-title,
.archive-listing .entry-title {
   font-size: 10px;

}

/* Link */
.link-group {
    /*margin-bottom: 5px;*/
	padding: 5px;
	border-bottom: 1px dotted #777;
	width: 90%;
    
}

/* Comment  */
.comment-confirmation h1#page-title,
.comment-preview h1#page-title {
   margin: 0 10px;
   padding: 0;
   line-height: 30px;
   font-weight: bold;
   text-indent: 20px;
   background: url(../img/entry_title.gif) no-repeat top left;

}

#enquete #alpha-inner,
#contact #alpha-inner,
.archive-index #alpha-inner,
.comment-confirmation #alpha-inner,
.comment-preview #alpha-inner,
.entry-archive #alpha-inner {
   color: #000;
	
	-moz-border-radius: 4px;
    -khtml-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px; 

}


.entry-archive .trackbacks,
.entry-archive .comments{
    /*margin: 0 13px;*/
	width: 485px;
	margin: 0;
	padding: 0 25px 0 13px;
}

.entry-archive .entry-asset{
    margin-bottom: 0px;
}

.entry-archive .asset-header{
    padding: 0;
}




.comment-preview .comment .asset-meta,
.entry-archive .comments .asset-meta {
    border: none;
    border-bottom: 1px dotted #ccc;
	color: #777;
    padding: 5px 0;
	text-align: left;
	margin: 0;
	/*width: 548px;*/
}

.entry-archive #alpha a {
    text-decoration: underline;
}


.comment-preview .comment {
    border-color: #aaa #ccc #ccc #aaa;
    border-right: 1px solid #ccc;
    border-style: solid;
    border-width: 1px;
    margin: 0 25px 0 15px;
	margin-bottom: 5px;
	/*width: 548px;*/
}

.comment-preview .comments-open {
    margin: 0 13px;
	padding-bottom: 10px;
	/*width: 570px;*/

}


.comment-confirmation-message 
{
    margin: 0 10px;
	padding:5px 0;
}

.comment-confirmation-message a {
   color: #000;
}


.entry-archive #alpha-inner {
    overflow: visible;
}


/* Blog Archive */
h1.archive-title, 
h1#page-title.archive-title, 
h1#page-title.search-results-header,
.search-results h1#page-title
{
    border: none;
	background: #f7f7f7 url(../img/page_title_bg.png) no-repeat top left;
	margin: 0;
	height: 30px;
	padding: 0 10px;
	color: #000;
	line-height: 30px;
	
	-moz-border-radius: 4px;
    -khtml-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px; 
}

.archive-index h1#page-title {
    background: none;
	-moz-border-radius: 0;
    -khtml-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0; 
}

.archive-index .archive {
    color: #999;
	width: 570px;
	margin: 0 10px;
	padding-bottom: 5px;
}

.archive-index .archive-header {
    color: #000;
    border-bottom: 1px dotted #777;
}

.archive-index .archive a{
    color: #000;
}

.archive-index .archive a:hover{
    color: #666;
}

.archive-index .archive-content{
    margin: 3px 10px;
}

/* Blog feed icon */
#wigget-feed li{
	padding: 0;
	height: 16px;
	
}

#wigget-feed li a{
    line-height: 16px;
	padding: 0 0 0 20px;
	margin: 0;
	display: block;
	height: 16px;
	background: url(../img/icon_feed_16.png) no-repeat left top;
}

#comment-greeting a {
    color: #000;
}

#comment-greeting a:hover {
    color: #666;
}


.page-archive .asset-header
{
   /*padding: 0;*/
}

.page-archive .asset-name
{
   padding: 0 12px;
   line-height: 24px;
   margin: 0;
}

/* Blog SideBar */
#blog-sidebar-myspace,
#blog-sidebar-webshop {
    margin: 0 0 10px 15px;
	 padding: 0;
}

#blog-sidebar-myspace #sidebar_myspace,
#blog-sidebar-webshop #sidebar_webshop{
    height: 70px;
	width: 249px;
	 padding: 0;
}

/*  Contact -------------------------------------------------------------------------------------------------*/
#enquete .asset-body {
    /*width: 576px;*/
}

#enquete .asset-header {
    /*display: none;*/
}

#enquete .asset-body {
    /*border: none;
	margin: 0;
	padding: 0;*/
}


#enqueteform-header {
	padding: 0;
}

#enqueteform-header h1#enquete-title{
   line-height: 24px;
   font-weight: bold;
   margin: 0;
   padding: 0;
}

#enqueteform-comment {
    margin: 5px 0 15px 0;
}


#enquete-name, #mail-email, #mail-url, #mail-text {
    width: 80%;
}

#enqueteform-content {
    /*padding: 0 10px;*/
    /*border-top: dotted 1px #777;*/
}

#mailform-content label,
#enqueteform-data label{
    display: block;
}

#enqueteform-data select,
#enqueteform-data textarea{
    margin-top: 5px;
	margin-left: 0px; 
}

#enqueteform-rating label,
#enqueteform-view label,
#enqueteform-length label,
#enqueteform-wday label{
    display: inline;
    margin-right: 10px;
}

#enqueteform-rating input,
#enqueteform-view input,
#enqueteform-length input,
#enqueteform-wday input{
    border: none;
	vertical-align:middle;
	margin-right: 2px;
}

#enqueteform-rating label:first-child,
#enqueteform-view label:first-child,
#enqueteform-length label:first-child,
#enqueteform-wday label:first-child{
    display: block;
}
.blocklabel{
    display: block !important;
	margin-bottom: 5px;
}

#enquete .asset-header,
#contact .asset-header {
    padding: 0;
}

#mailform-name,
#mailform-email,
#mailform-url,
#mailform-reply,
#mailform-text,
#mailform-footer,
#enqueteform-src,
#enqueteform-rating,
#enqueteform-view,
#enqueteform-length,
#enqueteform-time,
#enqueteform-wday,
#enqueteform-player,
#enqueteform-speaker,
#enqueteform-plan,
#enqueteform-message,
#enqueteform-name,
#enqueteform-email{
    margin-bottom: .80em;
}

#enqueteform-data select, #enquete-plan, #enquete-message, #enquete-name, #enquete-email{
    width: 80%;
}

#enqueteform-content p {
    margin: 5px 10px 10px;
	padding: 2px 3px;
    border: solid 1px #777;
	background-color: #e7e7e7;
	width: 80%;
}

#mailform-reply label,
#mailform-reply input{
    display: inline;
}

#mail-reply {
 vertical-align: middle;
}

#mail-name, #mail-email, #mail-url, #mail-text {
    width: 80%;
}

.archive-index #alpha-inner a,
.blog-index #alpha-inner a,
.search-results #alpha-inner a,
#beta-inner a {
    text-decoration: underline;

}



#contact-complete {


}

#enquete .contact-compete-message,
#contact .contact-compete-message {
    padding: 20px;

}

#enquete .back-to-top,
#contact .back-to-top {

    padding: 0 20px 120px;
}

#enquete .back-to-top a,
#contact .back-to-top a{
    text-decoration: underline;

}



.ERR{
    font-weight: bold;
	color: #FF0000;
}

